Error

two or more packages specified (spi inc sigrok-cli)